Shammerism

2016-02-16 Resolved the issue of 2016-02-12

Resolved the issue of 2016-02-12

I wrote the issue several days ago, the article is Could not create connection to www.emacswiki.org:443 - Shammerism. I can make this issue resolved by updating openssl via brew. The procedure is below.

  1. brew update
  2. brew upgrade openssl
  3. sudo mv /usr/bin/openssl /usr/bin/openssl.0.9.8zg
  4. brew link openssl --force
  5. sudo ln -s /usr/local/bin/openssl /usr/bin/openssl

はてなユーザーのみコメントできます。はてなへログインもしくは新規登録をおこなってください。